/** Shopify CDN: Minification failed

Line 15:18 Unexpected "{"
Line 15:27 Expected ":"

**/
.faq__container {
  gap: 30px;
}

.faq__image {
  position: relative;
}

#shopify-section-{{ section.id }} .faq__image img {
  object-fit: cover;
  width: 100%;
}

.faq__details {
  border-bottom: 1px solid #C7C7C7;
  margin: 0;
  padding: 30px 0;
}

.faq__questions {
  gap: 30px;
  margin: 0;
}

.faq__details[open] .faq__questions {
  margin-bottom: 30px;
} 

.faq__minus,
.faq__plus {
  font-size: 26px;
  font-weight: 400;
}

.faq__details .faq__minus {
  display: none;
}

.faq__details[open] .faq__plus {
  display: none;
}

.faq__details[open] .faq__minus {
  display: flex;
}

.faq__title {
  text-align: center;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 23px;
  text-transform: uppercase;
}

.faq__heading-overlay {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  padding: 30px;
}

.faq__link {
  display: inline-flex;
  text-transform: uppercase;
  border-bottom: 1px solid red;
  margin-top: 60px;
  padding-bottom: 8px;
}

.faq__questions-wrapper {
  gap: 15px;
}

@media (min-width: 769px) {
  .faq__container {
    gap: 114px;
  }

  .faq__image img {
    width: 100%;
    max-height: 100%;
  }

  .faq__title {
    padding: 0 48px;
  }

  .faq__heading-overlay {
    padding: 50px 30px;
  }
}